package com.kfzs.cfyl.media.bean;

/**
 * Created by realicing on 2018/12/10.
 * realicing@sina.com
 * 视频帧
 */
public class VideoFrame {
    private String videoPath;
    private int width;
    private int height;
    private long atTime;
    //图片方向
    private int orientation;

    public String getVideoPath() {
        return videoPath;
    }

    public VideoFrame setVideoPath(String videoPath) {
        this.videoPath = videoPath;
        return this;
    }

    public int getWidth() {
        return width;
    }

    public VideoFrame setWidth(int width) {
        this.width = width;
        return this;
    }

    public int getHeight() {
        return height;
    }

    public VideoFrame setHeight(int height) {
        this.height = height;
        return this;
    }

    public long getAtTime() {
        return atTime;
    }

    public VideoFrame setAtTime(long atTime) {
        this.atTime = atTime;
        return this;
    }

    public int getOrientation() {
        return orientation;
    }

    public VideoFrame setOrientation(int orientation) {
        this.orientation = orientation;
        return this;
    }
}
